@media screen and (max-width: 992px){
    .kafel-blog, .kafel-blog-pierwszy {
        height: 650px;
    }
    .modal {
        z-index: 9999999999 !important;
        }
    .woocommerce div.product div.images .flex-control-thumbs li {
        width: 19% !important;
 
        }
        .wc-block-cart .wc-block-cart__submit-container--sticky:before {
            box-shadow: 0 -10px 20px 10px currentColor;
     
            background: black !important;
            }
        .woocommerce-cart #primary {
             background: white !important;
            }

            .woocommerce-cart       #wa {
                display: none;
                }
.produkt-strona span.woocommerce-Price-amount.amount{
    padding: 10px !important;
    border-radius: 30px !important;
    font-size: 20px !important;
}
.category-page-drewmat article {
    width: 100% !important;
    float: right;
    margin-bottom: 5vh !important;
    margin-right: 0% !important;
}
.single small.woocommerce-price-suffix {
margin-top: 10px !important; 
}
.swiper-slide.znanawysokosc.position-relative.p-3 {
    width: 100% !important;
    }
.single-product form.cart {
    width: 100%;
    margin-top: 20px;
    }
        .breadcrumb {
            margin: 0px !important;
            padding-left: 0px !important;
            width: 90% !important;
            margin: auto;
            }
    .woocommerce-shop .sklep-kategorie-box {
 
        background: white;
        }
    ul#primary-menu li a {
        color:  white;
        font-size: 25px !important;
        }
    .img-pierwszy-blog {
        top: 90px;
        width: 240px;
        height: 195px;
        transform: rotate(1deg);
    }
    .ngl-pierwszy-blog {
        top: 40px;
    }
    .stopka-box div:first-child{
        margin-bottom: 3vh !important;
    }
    .baner-sklep img,.prawo-sklep img{
        position:  relative !important;
        height: 25vh !important;
    }
    .baner-sklep .prawo-sklep{
        padding: 0px !important;
    }
    .woocommerce-shop article {
        width: 100% !important;
        float: none !important;
        margin-right: 0% !important; 
    }
    .woocommerce-shop .sklep-kategorie-box {
        display: block !important;
        width: 95% !important;
        float: none !important;
        margin: auto !important;
    }
    .opis-sklep{
        margin-top: 5vh;
    }
    .przerywnik{
        height: auto !important;
    }
    .mapa .opis-box{
        height: 80vh !important;
        overflow: hidden !important;
    }
    .opis-mapa{
        height: 100% !important;
        padding: 0px !important;
        position: unset !important;
    }
    .pos-absolut{
        position: unset !important;
    }
    .opis-mapa table{
        width: 150% !important;
    }
    .opis-mapa table:first-child{
        float: unset !important;
    }
    .sekcja-2-przesylki ul{
        margin: 0px !important;
    }
    .fs-mini{
        font-size: 14px !important;
    }
    .kolo-mobile i{
        padding: 30px !important;
    }
    .odwroctokurwa {
        flex-direction: column-reverse;
    }
    .odwroctokurwa .sklep-kategorie-box{
        width: 100% !important;
    }
    .posty-lista {
        width: 100%;
    }
    .szerokoscmoja {
        width: 100% !important;
        padding-top: 1rem !important;
        margin: auto !important;
    }

    ul#primary-menu li {
        margin-left: 0px !important;
    }
	.woocommerce-account .woocommerce-MyAccount-content {
    padding: 15px;
	}
	nav.woocommerce-MyAccount-navigation ul {
    list-style-type: none !important;
    margin: 0px;
    padding: 15px;
	}
	.woocommerce-MyAccount-content{
		padding: 15px !important;
	}
}
